#### D.5.17.29 multipleCover

Procedure from library `schubert.lib` (see schubert_lib).

Usage:
  multipleCover(d); d int

Return:
  number

Theory:
  This is the contribution of degree d multiple covers of a smooth rational curve as a Gromov-Witten invariant.

Example:

    LIB "schubert.lib";
    ring r = 0,x,dp;
    multipleCover(1);
    ==> 1
    multipleCover(2);
    ==> 1/8
    multipleCover(3);
    ==> 1/27
    multipleCover(4);
    ==> 1/64
    multipleCover(5);
    ==> 1/125
    multipleCover(6);
    ==> 1/216

See also: linesHypersurface; rationalCurve.

User manual for Singular version 4.4.1, 2025, generated by texi2html.